﻿.block1
{
}

.block1 .title
{
	padding-top:4px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;
}

.block1 .content
{
	padding-top:12px;
	padding-bottom:12px;
	padding-left:8px;
	padding-right:8px;
}

.block2
{
	border:solid 1px ButtonFace;
}

.block2 .title
{
	padding-top:4px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;
}

.block2 .content
{
	padding-top:6px;
	padding-bottom:6px;
	padding-left:8px;
	padding-right:8px;
}

.lineSlider1
{
	height:28px;
	overflow:hidden;
}

.block3 { border:solid 1px #D0D0D0;background-color:White; }
.block3 .title { border-left:solid 1px #ACACAD;border-right:solid 1px #ACACAD;border-top:solid 1px #ACACAD;background-color:#D0D0D0; padding-left:6px;padding-right:6px;padding-top:4px;padding-bottom:4px;white-space:nowrap;text-overflow:ellipsis; }
.block3 .title_borderless { background-color:#D0D0D0; padding-left:6px;padding-right:6px;padding-top:4px;padding-bottom:4px; }
.block3 .content { border-left:solid 1px #ACACAD;border-right:solid 1px #ACACAD;border-bottom:solid 1px #ACACAD;padding-left2:6px;padding-right2:6px;padding-top2:3px;padding-bottom2:3px; }

.block4 {width:100%;table-layout:fixed;border:none;padding:0;}
.block4 .title {border-bottom:solid 1px #D0D0BF;padding-left:6px;padding-right:6px;padding-top:4px;padding-bottom:4px;white-space:nowrap;text-overflow:ellipsis;}
.block4 td.b0 {width:3px;height:3px;background-image:url(/Images/Style2/Items/block4_b0.gif);background-position:center center;}
.block4 td.b1 {height:3px;background-image:url(/Images/Style2/Items/block4_b1.gif);background-position:left center;background-repeat:repeat-x;}
.block4 td.b2 {width:5px;height:3px;background-image:url(/Images/Style2/Items/block4_b2.gif);background-position:center center;}
.block4 td.b3 {width:5px;background-image:url(/Images/Style2/Items/block4_b3.gif);background-position:center top;background-repeat:repeat-y;}
.block4 td.b4 {width:5px;height:5px;background-image:url(/Images/Style2/Items/block4_b4.gif);background-position:center center;}
.block4 td.b5 {height:5px;background-image:url(/Images/Style2/Items/block4_b5.gif);background-position:left center;background-repeat:repeat-x;}
.block4 td.b6 {width:3px;height:5px;background-image:url(/Images/Style2/Items/block4_b6.gif);background-position:center center;}
.block4 td.b7 {width:3px;background-image:url(/Images/Style2/Items/block4_b7.gif);background-position:center top;background-repeat:repeat-y;}

.block5 {width:100%;table-layout:fixed;border:none;padding:0;}
.block5 .title {border-bottom:solid 1px #D0D0BF;padding-left:6px;padding-right:6px;padding-top:4px;padding-bottom:4px;white-space:nowrap;text-overflow:ellipsis;}
.block5 td.b0 {width:4px;height:4px;background-image:url(/Images/Style2/Items/block5_b0.gif);background-position:center center;}
.block5 td.b1 {height:4px;background-image:url(/Images/Style2/Items/block5_b1.gif);background-position:left center;background-repeat:repeat-x;}
.block5 td.b2 {width:4px;height:4px;background-image:url(/Images/Style2/Items/block5_b2.gif);background-position:center center;}
.block5 td.b3 {width:4px;background-image:url(/Images/Style2/Items/block5_b3.gif);background-position:center top;background-repeat:repeat-y;}
.block5 td.b4 {width:4px;height:4px;background-image:url(/Images/Style2/Items/block5_b4.gif);background-position:center center;}
.block5 td.b5 {height:4px;background-image:url(/Images/Style2/Items/block5_b5.gif);background-position:left center;background-repeat:repeat-x;}
.block5 td.b6 {width:4px;height:4px;background-image:url(/Images/Style2/Items/block5_b6.gif);background-position:center center;}
.block5 td.b7 {width:4px;background-image:url(/Images/Style2/Items/block5_b7.gif);background-position:center top;background-repeat:repeat-y;}

